groups:
  Default:
    default: false
    prefix: '&7[&9Visiteur]'
    permissions:
    - essentials.home
    - essentials.sethome
    - modifyworld.*
    - essentials.help
    - essentials.list
    - essentials.rules
    - essentials.spawn
    - essentials.tpdeny
    - essentials.mail
    - essentials.mail.send
    - essentials.balance
    - SpawnPlus.spawn
    inheritance:
    - null
    options:
      rank: '1000'
      build: true
      suffix: ''
  Member:
    default: true
    prefix: '&b[&3Citoyen&b]'
    permissions:
    - essentials.use
    - essentials.spawn
    - creativegates.use
    - essentials.sethome
    - essentials.home
    - essentials.help
    - Iconomy.pay
    - plotshop.use
    - quickshop.*
    inheritance:
    - Default
    options:
      rank: '900'
      build: true
      suffix: ''
  Modo:
    default: false
    prefix: '&b[&6Moderateur&b]'
    permissions:
    - worldedit.*
    - worldguard.*
    - essentials.ban
    - essentials.ban.ip
    - essentals.kick
    - essentials.mute
    - essentials.kill
    - essentials.butcher
    - essentials.killall
    - essentials.gamemode
    - plot.*
    - plotshop.*
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Admin:
    default: false
    prefix: '&b[&6A&bd&2m&5i&7n&b]'
    permissions:
    - '*'
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Co-fondateur:
    default: false
    prefix: '&b[Co-&1f&2o&3n&4d&5a&6t&7e&8u&9r]'
    permissions:
    - '*'
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Fondateur:
    default: false
    prefix: '&b[&1f&2o&3n&4d&5a&6t&7e&8u&9r]'
    permissions:
    - '*'
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Diamand:
    default: false
    prefix: '&b[Diamand]'
    permissions:
    - essentials.fly
    - essentials.repair
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Mage:
    default: false
    prefix: '&b[&1Mage&b]'
    permissions:
    - magicspells.*
    inheritance:
    - Member
    options:
      rank: '900'
      build: true
      suffix: ''
  Vip:
    default: false
    prefix: '&b[&5Vip&b]'
    permissions:
    - essentials.chat.color
    - essentials.kit.tools
    - essentials.sign.color
    inheritance:
    - Member
    - diamand
    options:
      rank: '900'
      build: true
      suffix: ''
  Magevip:
    default: false
    prefix: '&b[&1Mage&bNoble]'
    inheritance:
    - Member
    - Mage
    - Diamand
    - Vip
    options:
      rank: '900'
      build: true
      suffix: ''
  Dieu:
    default: false
    prefix: '&b[&1D&2i&3e&4u]'
    permissions:
    - essentials.gamemode
    inheritance:
    - Member
    - Mage
    - Diamand
    - Vip
    - Magevip
    options:
      rank: '900'
      build: true
      suffix: ''
users:
  ThomzsS93:
    group:
    - Fondateur
  alex724:
    group:
    - Modo
  Korial:
    group:
    - Modo
